foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Situs ini tidak ada predikat
rating-pending=Mengambil predikat
rating-good=Situs ini memiliki predikat baik
rating-average=Situs ini memiliki predikat rata-rata
rating-bad=Situs ini memiliki predikat buruk
no-weight=(tidak cukup pemilih)
weight1=(berdasarkan pemilih dalam jumlah sedikit)
weight2=(berdasarkan pemilih dalam jumlah terbatas)
weight3=(berdasarkan pemilih jumlah banyak)
overall-rating=Predikat secara keseluruhan
warning=Peringatan
warn-text-credit-number=Tampaknya Anda mencoba untuk mengetik password atau nomor kartu kredit pada sebuah situs dengan reputasi buruk. Silahkan periksa bahwa situs tersebut adalah asli. Memasukkan informasi pribadi Anda pada sebuah situs tidak terpercaya dapat menimbulkan risiko keamanan.
warn-text-fishing-site=Situs ini telah ditandai sebagai situs phishing.
trust-domain=Percaya domain ini
close-back=Keluarkan saya dari sini
close=Abaikan Peringatan
sfzone-headline=avast! AreaAman
sfzone-text=Anda telah memasukkan situs online banking. Apakah Anda ingin membukanya di avast! AreaAman?
sfzone-yes=Ya
sfzone-yes-always=Ya, selalu
sfzone-no=Tidak
sfzone-never=Tidak pernah
